Page MenuHomePhabricator

Migration of the Zero team to Phabricator
Closed, ResolvedPublic

Description

There have been some discussion here and there about the migration of the Zero team to Phabricator. They are using Trello currently.

One additional aspect to consider is that some of their tasks need to be private, since they are dealing with partner information. One theoretical option is to move all the public development to Phabricator, leaving a Trello board for private tasks. For what is worth, Fundraising-Tech have a similar problem, and a solution is being discussed at T88762: Enable select Fundraising people to modify policy for tasks.

Event Timeline

Qgil created this task.Feb 9 2015, 11:14 AM
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added projects: Phabricator, Zero-Archive.
Qgil added subscribers: Qgil, Zero-Archive.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2015, 11:14 AM
Qgil added a comment.Feb 27 2015, 10:29 AM

If/when you decide to move to Phabricator entirely, will you need migration of Trello cards to Phabricator tasks, aka someone to run T821: Trello -> Phabricator migration script?

Qgil added a comment.Mar 27 2015, 1:07 PM

Hi, I'm preparing the Phabricator migration statistics for the Developer-Advocacy quarterly review. Currently T434: Show percentage of teams migrated to Phabricator for project management reports that your situation with Phabricator is

0	  Not started

Is this accurate?

Qgil added a comment.May 7 2015, 12:54 PM

I wonder what is the status of this task after the Engineering reorganization. As far as I can see in the org chart, there are no engineers assigned solely to a Zero team.

Qgil changed the status of subtask T823: Implement Phabricator Spaces from Stalled to Open.May 12 2015, 7:03 AM

Dan, Yuri, Adam, can you help providing an update about this task, and the needs for Zero related development? (I know some of you are not in Zero anymore, I'm just trying to find the answer).

Hi - we are fully migrated to Phabricator, no need for any Trello migration.

Currently, Yuri and Jeff are actively supporting the project for the next month or so, and Adam is providing some oversight but he is not a developer for Zero.

Qgil closed this task as Resolved.Jun 11 2015, 8:24 PM
Qgil claimed this task.

Thank you for the update @DFoy!